rematch - Bug #852
Feature # 443 (Open): Danh s&ch tai khoan con
Feature # 527 (Open): [Child account] Test
[User] [Child account] Double click button [0 hi€n thi 2 message thanh cong.
12/26/2024 10:29 AM - Linh Luu

Status: Resolved Start date: 10/27/2024
Priority: Normal Due date:

Assignee: Truong Phan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

0 MGi truong test:
http://rematch.dt-solution.com/child-account

0 Cac budc tai hién:

1. User login.

2. Tai man hinh Child account.
3. Double click button 0.

0 Két qua hién tai:
3. Hién thj 2 message thanh céng.

0 Két qua mong mudn:
3. Hién thj 1 message thanh céng.

Related issues:
Copied from Bug #524: [User] [Child account] Hién thi danh sach child account... Resolved 10/27/2024

History

#1 - 12/26/2024 10:29 AM - Linh Luu
- File bandicam 2024-12-26 17-24-40-167.mp4 added
- Copied from Bug #524: [User] [Child account] Hién thi danh sdch child account chua dull ¢ admin duyét added

#2 - 12/27/2024 02:05 AM - Tran Hung

- Status changed from Open to Implemented

#3 - 12/27/2024 07:53 AM - Tran Hung

- Status changed from Implemented to Deployed

#4 - 12/27/2024 07:53 AM - Tran Hung

- Assignee changed from Tran Hung to Linh Luu

#5 - 12/27/2024 10:36 AM - Linh Luu
- Status changed from Deployed to Resolved

- Assignee changed from Linh Luu to Truong Phan

Da anh close task gitup em véi a.

Files

bandicam 2024-12-26 17-24-40-167.mp4 289 KB 12/26/2024 Linh Luu
